=== debian/changelog ===
directoryassistant (2.0-1.1) unstable; urgency=low

  * Non-maintainer upload; ACKed by the maintainer.
  * Remove deprecated dpatch and upgrade to packaging format "3.0 quilt"
    (Closes: #668497).
  * Update to Standards-Version to 3.9.3, debhelper to 9.
  * Add build-arch and build-indep targets; use dh_prep in rules file.
  * Note: patches were updated with "quilt refresh" to make
    them apply cleanly.
  * Fix no-homepage-field (Lintian).
  * Fix menu-item-creates-new-section (Lintian).
  * Fix dh_python-is-obsolete by using dh_python2 (Lintian).
  * Fix clean-should-be-satisfied-by-build-depends (Lintian) by switching
    changing Build-Depends-Indep to Build-Depends.

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 11 May 2012 18:52:06 +0300

directoryassistant (2.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Standards-Version bumped to 3.6.2.1.
  * debian/patches/03-initialdialog.dpatch added. (Closes: #294337)
  
 -- Gustavo Franco <stratus@debian.org>  Thu, 22 Dec 2005 23:01:50 -0200

directoryassistant (1.4-1) unstable; urgency=low

  * New upstream release. (Closes: #278776, #275479)
    - Thanks to tooar and Daniel van Eeden.
  * debian/watch added.
  * debian/directoryassistant.1 removed (using upstream manpage now).
  * short description changed to follow debian policy.
  
 -- Gustavo Franco <stratus@debian.org>  Sun, 30 Jan 2005 15:16:29 -0200

directoryassistant (1.3-1) unstable; urgency=medium

  * New upstream release
    - Thanks to tooar for the suggestions.
  * Configuration file permission fixed. (Closes: #265696)
  
 -- Gustavo Franco <stratus@acm.org>  Sat, 14 Aug 2004 18:07:35 -0300

directoryassistant (1.2-1) unstable; urgency=low

  * New upstream release
    - Graphical error message added. (Closes: #235431)

 -- Gustavo Franco <stratus@acm.org>  Sun, 25 Apr 2004 17:39:59 -0300

directoryassistant (1.1-1) unstable; urgency=low

  * Initial Release. (Closes: #229373)

 -- Gustavo Franco <stratus@acm.org>  Sun, 18 Jan 2004 01:16:45 -0200
