=== debian/control ===
Source: directoryassistant
Section: net
Priority: optional
Maintainer: Gustavo Franco <stratus@debian.org>
Build-Depends: python (>= 2.3), debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://olivier.sessink.nl/directoryassistant

Package: directoryassistant
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-gtk2 (>= 1.99.17-6), python-ldap(>= 1.9.999.pre14-1)
Description: small LDAP address book manager
 Directory Assistant is a small application for managing a 
 LDAP address book. The focus is to create a very easy to 
 use program, with only the few but necessary features. 
 The target is novice users that still need to keep their 
 addresses in an LDAP server.
 .
 It was written in Python language using GTK+ bindings.
