=== debian/rules ===
#!/usr/bin/make -f
# debian/rules
# GNU copyright 2003 by Gustavo Franco.
# Based on the original debian/rules sample
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PACKAGE = directoryassistant

build-arch: build
build-indep: build

build: build-stamp

build-stamp:
	dh_testdir

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	# Installing the package.
	cp -f directoryassistant $(CURDIR)/debian/directoryassistant/usr/bin/directoryassistant
	cp -f directoryassistant.png $(CURDIR)/debian/directoryassistant/usr/share/directoryassistant/directoryassistant.png
	cp -f decoration.png $(CURDIR)/debian/directoryassistant/usr/share/directoryassistant/decoration.png

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installmenu
	dh_installman directoryassistant.1
	dh_installchangelogs
	dh_installdocs
	dh_link
	dh_python2
	dh_compress
	dh_fixperms
	dh_installdeb
	#dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
