=== debian/watch ===
version=2
http://olivier.sessink.nl/directoryassistant/directoryassistant-(.*).tar.gz
